<div id="appHeader">
    <div class="leftCont floatLeft">

          <!--  <img src="images/taxifleetmanager cypher (2).png" alt="" class="nec midBlock">-->
            <div class="projectTitle midBlock helvThin" style="color: white">Admin Depo Management</div>

    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper" class="lightBack" ui-view></div>